<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>npscip_Proc Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.7.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&nbsp;Fields</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>npscip_Proc Struct Reference</h1><!-- doxytag: class="npscip_Proc" --><code>#include &lt;<a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>&gt;</code>
<p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structnpscip___proc.html#f65695c84ed0ca84dc082449eec1a4ae">count</a></td></tr>

</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00258">258</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>
<hr><h2>Field Documentation</h2>
<a class="anchor" name="f65695c84ed0ca84dc082449eec1a4ae"></a><!-- doxytag: member="npscip_Proc::count" ref="f65695c84ed0ca84dc082449eec1a4ae" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int <a class="el" href="structnpscip___proc.html#f65695c84ed0ca84dc082449eec1a4ae">npscip_Proc::count</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="k__pscip_8h-source.html#l00259">259</a> of file <a class="el" href="k__pscip_8h-source.html">k_pscip.h</a>.</p>

<p>Referenced by <a class="el" href="pscip_8c-source.html#l01058">pscip_procfs_register()</a>, <a class="el" href="pscip_8c-source.html#l00879">pscip_read_proc()</a>, and <a class="el" href="pscip_8c-source.html#l00964">pscip_write_proc()</a>.</p>

</div>
</div><p>
<hr>The documentation for this struct was generated from the following file:<ul>
<li>Z:/Project/development/PSCIP/driver/<a class="el" href="k__pscip_8h-source.html">k_pscip.h</a></ul>
</div>
<hr size="1"><address style="text-align: right;"><small>Generated on Fri Dec 5 17:49:46 2008 by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.7.1 </small></address>
</body>
</html>
